/*
|-----------------------------------------------------------------------------------------------------------------
| Responsive Stylesheet
|-----------------------------------------------------------------------------------------------------------------
*/




/*
|--------------------------------------------------------------------------
| Max Width #1800px
|--------------------------------------------------------------------------
*/
@media (max-width: 1920px) {
	.product-grid--item {
		width: 20%;
	}
}

/*
|--------------------------------------------------------------------------
| Max Width #1800px
|--------------------------------------------------------------------------
*/
@media (max-width: 1800px) {
	.header-nav--item {
		margin-left: 44px;
	}
	.header-nav a {
		font-size: 17px;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #1600px
|--------------------------------------------------------------------------
*/
@media (max-width: 1600px) {
	.header-nav--item {
		margin-left: 32px;
	}
	.header-nav a {
        font-size: 16px;
    }

	.product-grid .segment-20 {
		width: 25%;
	}

	.listing-main {
		margin-right: 60px;
	}

	.account-order {
		width: 33.3333%;
	}

	.category-item {
		width: 20%;
	}

	.home-brand:nth-child(9) {
		display: none;
	}

	.product-grid--item {
		width: 25%;
	}

	.featured-category--image-title {
		font-size: 18px;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #1400px
|--------------------------------------------------------------------------
*/
@media (max-width: 1500px) {
	.category-search {
		max-width: 250px;
	}

	.delivery-text {
		padding-right: 40px
	}
	.header-nav--item {
		margin-left: 24px;
	}
	.header-nav a {
        font-size: 15px;
    }
	.header-nav--subcats a {
		font-size: 15px !important;
	}
}

@media (max-width: 1400px) {
	#checkout-container {
		padding: 0 20px 0 120px;
	}

	#confirm-container {
		padding: 0 20px 0 170px;
	}

	.home-brand:nth-child(8) {
		display: none;
	}

	.checkout-side {
		padding: 45px 0 0 20px;
	}

	.checkout-main {
		width: 60%;
		padding: 45px 20px 0 0;
	}

	.account-main .contact {
		flex-direction: column;
	}

	.account-main .contact-left {
		padding: 0 0 40px;
		width: 100%;
	}

	.account-main .contact-right {
		padding: 0;
	}

	.basket-item-qty {
		padding: 0 25px;
	}

	.basket-item-pricing {
		min-width: 160px;
	}

	.basket-sidebar {
		max-width: 340px;
		margin: 0 0 0 25px;
	}

	.payment-method--button {
		font-size: 15px;
	}

	.payment-method--title {
		padding: 2px 0;
	}

	.comparison-bar--product-title {
		font-size: 10px;
		height: 24px;
	}

	.header-nav {
		margin-left: 12px;
		margin-right: 12px;
	}

	.header-nav--item {
		margin-left: 20px;
	}
	.header-nav a {
		font-size: 14px;
	}
	.header-nav--subcats a {
		font-size: 14px !important;
	}


	.featured-category--image-title {
		font-size: 16px;
	}

	.featured-category--title {
		font-size: 14px;
	}

	.footer-top {
		max-width: 700px;
		margin: 0 auto;
		flex-wrap: wrap;
	}

	.footer-top>div {
		padding: 10px 45px;
	}

	header .logo {
		width: 170px;
	}
	.header-basket {
		margin-left: 14px;
	}
	.header-nav {
        margin-left: 12px;
    }
}



/*
|--------------------------------------------------------------------------
| Max Width #1350px
|--------------------------------------------------------------------------
*/
@media (max-width: 1350px) {

	.listing-deadline-doughnut {
		display: inline-block;
	}

	.listing-deadline-doughnut,
	.listing-deadline--details {
		float: none;
	}

	.listing-deadline--details {
		padding: 0 0 10px 0;
	}

	.listing-deadline-doughnuts {
		float: none;
		text-align: center;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #1280px
|--------------------------------------------------------------------------
*/
@media (max-width: 1280px) {
	.product-grid .segment-20 {
		width: 33.333333333%;
	}

	.listing-extra {
		width: 100%;
		float: none;
	}

	.overlay-overview {
		height: auto;
	}

	.home-brand:nth-child(7) {
		display: none;
	}

	.basket-item-title-link {
		font-size: 16px;
	}

	.sidebar__segment {
		min-width: 206px;
	}

	.account-order {
		width: 50%;
	}

	.filter-blocks {
		width: 100%;
		margin-right: 0;
	}

	.listing-main {
		width: 472px;
	}

	.listing-overview-title {
		font-size: 24px;
	}

	.listing-overview-subtitle {
		font-size: 18px;
	}

	.overlay--inner .listing-image,
	.overlay-basket--left {
		display: none;
	}

	.filter-sort {
		margin-left: auto;
	}

	.product-grid--item {
		width: 33.3333333333%;
	}

	.overlay-basket--right {
		width: 100%;
	}

	.overlay--inner {
		max-width: 420px;
	}



	.category-item {
		width: 25%;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #1200px
|--------------------------------------------------------------------------
*/
@media (max-width: 1200px) {

	.product-grid--item-inner:hover .product--overlay-top,
	.product-grid--item-inner:hover .product--overlay-bottom {
		display: none;
	}

	.basket-heading--title {
		font-size: 36px;
	}

	#mbl-filters,
	.filter-title {
		padding: 10px 14px;
	}

	.category-search input {
		height: 41px;
	}

	.category-search svg {
		top: 7px;
	}

	.counter-input-button {
		width: 26px;
		height: 26px;
	}

	.footer-bottom--cont {
		background: none;
		border-top: 1px solid #020d12;
		padding: 20px 0;
	}

	.footer-secure {
		display: none;
	}

	.basket-item-pricing {
		min-width: 130px;
	}

	.basket-item .has-right-divider:after {
		top: 0;
		bottom: 0;
	}

	.basket-item-details,
	.basket-item-pricing,
	.basket-item-qty {
		padding: 0 15px;
	}

	.counter-input {
		min-height: 26px;
	}

	.basket-heading--text {
		margin-left: 40px;
		font-size: 14px;
	}

	.basket-item-remove {
		font-size: 11px;
	}

	.counter-input input {
		font-size: 14px;
	}

	.basket-item-option {
		margin-right: 10px;
	}

	.basket-item-image {
		width: 70px;
	}

	.basket-item-options {
		font-size: 12px;
	}

	.basket-item-title-link {
		font-size: 16px;
	}

	.account-sidebar {
		width: 200px;
	}

	.account-details--left {
		width: 50%;
	}

	.brands-list--item {
		width: 20%;
	}

	.listing-tabs-button {
		font-size: 14px;
	}

	.brand-letter {
		width: auto;
		display: inline-block;
		float: none;
		padding: 0 1px 5px 0;
	}

	.brand-letter--inner {
		padding: 0;
		line-height: 40px;
		height: 40px;
		width: 40px;
	}

	.shop.hide {
		margin-left: -260px;
	}

	.header-search--input:focus {
		min-width: 216px;
	}

	.featured-category--image-title {
		font-size: 14px;
	}
}

@media (max-width: 1160px) {

	.home-usp--title {
		font-size: 18px;
	}

	.home-brand:nth-child(6) {
		display: none;
	}

	.home-category--title {
		font-size: 16px;
	}
}


/*
|--------------------------------------------------------------------------
| Max Width #1023px
|--------------------------------------------------------------------------
*/
@media (max-width: 1100px) {
	.header-basket span {
		display: none;
	}

	.featured-category--shortcontent {
		-webkit-line-clamp: 3;
	}

	.header-basket svg {
		margin: 0;
	}
}

@media (max-width: 1023px) {

	.basket-slideout,
	.header-top,
	.header-desktop>.flex,
	.checkout-stages {
		display: none;
	}

	.basket-fixed {
		display: none!important;
	}

	.mobile-menu--btn-cont,
	.mobile-menu,
	.filter-subcategories,
	.checkout-breadcrumbs {
		display: block;
	}

	.home-category--inner {
		height: 143px;
	}

	.contact {
		flex-direction: column;
	}

	.contact-left,
	.contact-right {
		padding: 0;
		width: 100%;
	}

	.contact-right {
		margin-top: 30px;
	}

	.header-search--form-mobile {
		display: block;
		background-color: white;
		padding: 10px;
	}

	.header-desktop .flex.logo-cont {
		display: block;
	}

	.product-grid--item {
		width: 50%;
	}

	.footer-bottom {
		flex-direction: column;
		max-width: 290px;
		margin: 0 auto;
		text-align: center;
	}

	.bull-1,
	.bull-2 {
		display: none;
	}

	.header-main {
		position: relative;
	}

	.footer-bottom .flex-item {
		margin-top: 20px;
	}

	.home-brand {
		margin: 0 5px;
		width: 20%;
	}

	.home-brands .slick-list {
		margin: 0 -10px;
		padding: 2px;
	}

	.header-nav {
		display: none;
	}

	.logo-cont {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}

	.mobile-cart--btn-cont, 
	.mobile-header--account {
		display: flex;
	}

	.account-section--title {
		font-size: 16px;
	}

	.account-panel,
	.account-panels--wide .account-panel {
		width: 50%;
	}

	.basket-item-qty {
		margin: 10px 0 0 0;
	}

	.featured-categories {
		flex-wrap: wrap;
		margin: 0;
	}

	.featured-categories .slick-list {
		margin: 0 -10px;
	}

	.featured-category {
		width: 50%;
		margin: 0 10px;
		padding: 0;
	}

	.featured-category--title {
		font-size: 20px;
	}

	.basket-item-details {
		justify-content: flex-start;
	}

	.basket-item-pricing {
		align-items: flex-end;
		margin: auto 0 0 0;
		padding: 0;
		min-width: 0;
	}

	.basket-item-details {
		padding-right: 0;
	}

	.basket-item-details:after {
		display: none;
	}

	.basket-item-savings {
		order: 3;
	}

	.basket-item-price {
		order: 2;
		font-size: 16px;
	}

	.basket-item {
		padding: 20px;
	}

	.basket-item-image-wrapper .has-right-divider:after {
		display: none;
	}

	.basket-item-image {
		width: 140px;
	}

	header {
		text-align: center;
		min-height: auto;
		height: 90px !important;
		overflow: hidden;
	}

	.page-slide.open {
		-webkit-animation: mobileMenuOpen 1s ease forwards;
		/* Safari 4+ */
		-moz-animation: mobileMenuOpen 1s ease forwards;
		/* Fx 5+ */
		-o-animation: mobileMenuOpen 1s ease forwards;
		/* Opera 12+ */
		animation: mobileMenuOpen 1s ease forwards;
		/* IE 10+, Fx 29+ */
	}

	.page-slide.close {
		-webkit-animation: mobileMenuClose 1s ease forwards;
		/* Safari 4+ */
		-moz-animation: mobileMenuClose 1s ease forwards;
		/* Fx 5+ */
		-o-animation: mobileMenuClose 1s ease forwards;
		/* Opera 12+ */
		animation: mobileMenuClose 1s ease forwards;
		/* IE 10+, Fx 29+ */
	}

	.cart-main {
		padding: 0 0 30px 0;
		width: 100%;
		float: none;
	}

	.cart-side {
		float: none;
		width: 100%;
		padding: 0;
	}

	#checkout-container,
	#confirm-container {
		padding: 0 20px;
	}

	.checkout-side {
		padding: 45px 0 0 30px;
	}

	.checkout-main {
		padding: 45px 30px 0 0;
	}

	.checkout-main {
		width: 100%;
		float: none;
		border-right: none;
		padding-right: 0;
		padding-bottom: 30px;
	}

	.checkout-side {
		width: 100%;
		float: none;
	}

	.checkout-side {
		display: none;
		padding: 0 0 30px 0;
	}

	.checkout-action {
		padding-bottom: 0;
	}

	.listing .container {
		width: 100%;
		padding: 0 20px 20px;
	}

	.quote-side {
		width: 100%;
		margin-top: 30px;
	}

	.cart-option--image-text {
		display: none !important;
	}

	.option-row--image > img {
		max-width: 50px;
		max-height: 50px;
	}
	.option-row--price {
		font-size: 15px;
	}
	.option-row--title {
		font-size: 14px;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #1000px
|--------------------------------------------------------------------------
*/
@media (max-width: 1000px) {

	.sidebar .filters--title,
	.sidebar:before,
	.shop--navtrail .breadvrumb-trail {
		display: none;
	}

	.sidebar,
	.sidebar-content,
	.account-details--left,
	.account-details--right {
		width: 100%;
	}

	.search-page {
		flex-wrap: wrap;
	}

	.filter-blocks {
		flex-wrap: wrap;
	}

	.delivery-block {
		flex-direction: column;
	}

	.delivery-methods {
		width: 100%;
		flex-wrap: wrap;
		display: flex;
		margin: -5px;
		margin-top: 30px;
	}

	.delivery-method {
		width: calc(50% - 10px);
		margin: 5px;
	}

	.delivery-method--title {
		font-size: 14px;
	}



	.listing-main {
		width: 370px;
		margin-right: 10px;
	}

	.filter-sort {
		margin-left: 0;
		width: 342px;
	}

	.sidebar__segment+.filter-sort {
		margin-top: 20px;
	}

	.home-categories {
		flex-wrap: wrap;
		justify-content: center;
	}

	.home-category {
		width: 50%;
	}

	.overlay-basket-basic .overlay--inner {
		max-width: 90%
	}

	.sidebar-content {
		overflow: visible;
	}

	.basket-action {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}

	.basket-action>.button {
		order: 2;
	}

	.basket-action .button:first-child {
		order: 3;
		margin: 0 0 0 auto;
	}

	#updateBasketBtn {
		order: 1;
		width: 100%;
	}

	.listing-tabs-buttons {
		display: block;
		width: 100%;
		height: 70px;
		overflow: hidden;
		padding: 0;
	}

	.listing-tabs-buttons.show {
		display: table;
		width: 100%;
	}

	.sidebar {
		border-top: 2px solid #f4f4f4;
	}

	.listing-tabs-buttons.show .listing-tabs-button {
		display: table-row-group;
	}

	.listing-tabs-buttons.show .listing-tabs-button.sel {
		display: table-header-group;
		padding: 15px;
		background: url(/images/style/sfwtrade/icon-chevron-up-white.png) center right 30px no-repeat rgba(0, 0, 0, 0.1);
	}

	.listing-tabs-button {
		display: none;
		padding: 0;
	}

	.listing-tabs-button span {
		display: block;
		padding: 20px 30px;
	}

	.listing-tabs-button.sel {
		width: 100%;
		display: block;
		background: url(/images/style/sfwtrade/icon-chevron-down-white.png) center right 30px no-repeat;
	}

	.listing-tabs-button.sel span {
		display: block;
		font-size: 21px;
		padding: 22px 30px;
	}

	.footer-payment {
		float: none;
		display: block;
		text-align: center;
	}

	.listing-ratings,
	.listing-detail {
		text-align: left;
		display: block;
	}

	.grid-filters-subcategories {
		display: none;
	}

	.filter-subcategories .filter-title {
		display: block;
	}

	.listing-tabs-buttons,
	.comparison-bar {
		display: none !important;
	}

	.listing-tab {
		display: block !important;
	}

	/*Mobile Filters*/

	#mbl-filters {
		background: #01c4f4;
		color: #fff;
	}

	#mbl-filters-sub {
		display: none;
	}

	#mbl-filters span:after,
	#mbl-filters span:before {
		background: #fff;
	}

	#mbl-filters-sub .list-reset {
		padding: 4px 32px 22px 32px;
	}

	.search_dropdown {
		left: 50%;
		transform: translateX(-50%);
		right: auto;
	}

	.mobile-search--input {
		overflow: visible;
		position: relative;
	}

	.onpage-search .mobile-search--submit {
		position: absolute;
		right: 0;
	}

	.address-block--add,
	#savedAddresses .address-block {
		width: 50%;
	}

	.wishlist-prod-add-button button span {
		display: none;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #900px
|--------------------------------------------------------------------------
*/
@media (max-width: 900px) {
	.breadcrumbs {
		display: none;
	}



	.category-heading--image {
		width: 256px;
	}

	.mobile-menu--btn-cont,
	.account-sidebar--mobile-title,
	.mobile-menu {
		display: block;
	}

	.home-welcome,
	.sort-by,
	.account-box,
	.home-news {
		width: 100%;
		float: none;
	}

	.contact {
		padding: 20px;
	}

	.category-item {
		width: 33.333333333%;
	}



	.basket-heading--text {
		margin-left: 15px;
	}

	.account-sidebar,
	.account-main {
		width: 100%;
	}

	.account-sidebar {
		margin: 0 0 20px;
	}

	.home-tab .segment-60,
	.home-tab .segment-40,
	.page-list--item {
		width: 50%;
	}

	.brands-list--item {
		width: 25%;
	}

	.page-list--item-inner {
		padding: 0 0 50% 0;
	}

	.sort-by-container {
		float: left;
		width: 50%;
	}

	.listing-deadline-doughnut {
		margin: 0;
		padding: 0;
	}

	.home-welcome {
		margin: 30px 0 0 0;
	}

	.footer-right {
		padding: 30px 0 0 0;
	}

	.home-welcome {
		padding: 20px;
	}

	.jumbotron--title {
		font-size: 36px;
	}

	.home-tab--btn.sel {
		font-size: 18px;
	}

	.footer-top>.container {
		text-align: center;
		height: auto;
	}

	.new-products {
		padding: 60px 0 40px 0;
	}

	.home-welcome {
		float: left;
	}

	@-webkit-keyframes overlayEntrance {
		0% {
			max-width: none;
			width: 95%;
			top: 40px;
			left: 2.5%;
			right: 2.5%;
		}

		100% {
			max-width: none;
			width: 95%;
			top: 40px;
			left: 2.5%;
			right: 2.5%;
		}
	}

	@keyframes overlayEntrance {
		0% {
			max-width: none;
			width: 95%;
			top: 40px;
			left: 2.5%;
			right: 2.5%;
		}

		100% {
			max-width: none;
			width: 95%;
			top: 40px;
			left: 2.5%;
			right: 2.5%;
		}
	}

	.account-sidebar--mobile-title.open~.account-wrap {
		display: block;
	}

	.account-sidebar--mobile-title~.account-wrap {
		display: none;
	}

	.account-sidebar--mobile-title.open svg {
		transform: rotate(-180deg) translateY(4px);
	}

	.account-table .dblc {
		padding: 12px 8px;
	}

	.wishlist-prod-add-button button span {
		display: inline;
	}

	.option-row--title {
		font-size: 13px;
		line-height: 1.3;
		margin-right: 10px;
	}
	.option-row--qty {
		width: 125px;
	}
	.option-row--qty .input-qty--less, .option-row--qty .input-qty--more {
		width: 30px;
	}
	.option-row--qty.input-listing-qty.input input[type="number"] {
		padding: 8px 5px;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #800px
|--------------------------------------------------------------------------
*/
@media (max-width: 800px) {
	.account-details--title-text {
		float: none;
		clear: left;
		width: 100%;
		max-width: 100%;
		padding: 0 0 30px;
	}

	.home-usp--inner {
		text-align: center;
		flex-direction: column;
	}

	.home-usp--icon {
		margin-right: 0;
	}

	.footer-top {
		max-width: 100%;
		padding: 10px 0;
		padding-bottom: 0;
	}

	.footer-top>div {
		width: 100%;
		justify-content: center;
		font-size: 16px;
		padding: 20px 45px;
	}

	.footer-bottom--cont {}

	.footer-top--cont {
		border-bottom: none;
	}

	.footer-socials {
		width: 100%;
		text-align: center;
		justify-content: center;
		margin: 0 -30px;
		align-items: center;
		margin-top: 10px;
		padding: 20px 0;
		border-top: 1px solid #3FA9F5;
		border-bottom: 1px solid #3FA9F5;
	}

	.footer-top--cont .container {
		padding: 0;
	}

	.home-brands {
		flex-wrap: wrap;
		margin: 0 -5px;
	}

	.home-brand {
		width: 30%;
		margin: 10px 5px;
		display: block !important;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #767px
|--------------------------------------------------------------------------
*/
@media (max-width: 767px) {
	.mbl-home-tab-btns {
		display: block;
	}

	.featured-category {
		width: 100%;
	}

	.listing-backdrop {
		display: none !important;
	}

	.container--padding-60 {
		padding: 0 25px;
	}

	.panel--padding-60 {
		padding: 30px 0;
	}

	#listing-overlay .overlay--inner,
	#listing-options-overlay .overlay--inner {
		transform: translateX(-50%);
		top: 50px;
	}

	.order-panel:first-child,
	.listing-side,
	.listing-main {
		width: 100%;
	}

	.account-section--row>.flex {
		flex-direction: column;
	}

	.home-categories.slick-slider, .home-categories .slick-list {
		width: 100%;
	}	

	.home-category {
		width: 100%;
		padding: 0;
		background-color: white;
		border-radius: 5px;
		overflow: hidden;
	}

	.home-category:last-child {
		margin-bottom: 0;
	}

	.home-category--inner {
		width: 100%;
	}

	.home-categories {
		background-color: #3FA9F5;
		padding: 25px;
	}
	.home-categories.slick-slider {
        width: calc(100% + 50px);
        margin: 0 0 0 -25px;
		padding: 25px 50px;
    }

	.home-usps {
		display: none;
	}

	.basket-main {
		flex-direction: column;
	}

	.basket-item-option {
		white-space: normal;
	}

	.basket-heading {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px 0;
	}

	.basket-heading--right {
		flex-direction: column;
		text-align: center;
		gap: 8px 0;
	}

	.basket-left {
		width: 100%;
	}

	.basket-sidebar {
		margin: 20px 0 0 0;
		width: 100%;
		max-width: 100%;
	}

	.listing {
		flex-direction: column;
	}

	.account-heading h1,
	.account-heading h2 {}

	.account-section--image {
		width: 110px;
	}

	.account-section--row {
		padding: 18px
	}

	.account-subs--details {
		border-top: 1px solid #e9e9e9;
		width: 100%;
		padding: 20px 0 0 0;
		margin: 20px 0 0 0
	}

	.account-subs--prod-details {
		border: none;
		padding: 0;
	}

	.account-heading h1,
	.account-heading h2 {
		font-size: 22px;
	}

	.product-grid .segment-20,
	.cat-list--item {
		width: 50%;
	}

	.listing-side,
	.listing-main {
		float: none;
	}

	.listing-deadline--details {
		float: left;
	}

	.listing--left-inner {
		max-width: none;
	}

	div.home-cat-list--item.cat-list--item .cat-list--item-inner {
		padding: 0 0 40% 0;
	}

	.listing-deadline-doughnuts {
		float: right;
	}

	.listing-deadline-doughnut {
		margin: 0 0 0 10px;
	}

	.listing-ratings,
	.listing-detail {
		text-align: left;
		display: table-cell;
	}

	.listing-ratings {
		text-align: right;
	}

	.listing-main--inner {
		max-width: 100%;
		float: none;
	}

	.listing-image img {
		width: 100%;
	}

	.listing-tabs {
		margin-top: 10px;
	}

	.listing-extra {
		width: 50%;
		float: left;
	}

	.product--overlay-top {
		background: #37af56;
	}

	.account-main {
		padding: 25px;
	}

	.account-heading {
		margin: -25px -25px 25px -25px;
		padding: 20px 25px;
	}

	.order-panel {
		padding: 0 10px 10px 0;
		text-align: center;
		width: 50%;
	}

	.home-brands.slick-initialized .slick-track {
		display: flex !important;
	}
	.home-brand {
		height: inherit;
	}
	.home-brand--inner {
		padding: 12px 18px;
	}
	.home-brand--image {
		margin-bottom: 8px;
	}
	.home-brand--title {
    	line-height: 1.2;
	}

	.latest-category-slider .slick-arrow:first-child {
		left: -5px;
	}
	.latest-category-slider .slick-list+.slick-arrow {
		right: -25px;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #700px
|--------------------------------------------------------------------------
*/
@media (max-width: 700px) {

	.order-ref,
	.order-status,
	.acc-order-total,
	.order-date {
		display: none;
	}

	.banner {
		width: 50%;
		margin: 0 0 16px;
	}

	.banner:last-child {
		margin: 0 auto;
		float: none;
		clear: left;
	}

	#address-overlay-postcode {
		width: 50%;
	}

	.category-heading {
		flex-direction: column-reverse;
	}

	.category-heading--image {
		width: 100%;
		height: 250px;
	}

	.overlay-basket--right {
		width: 100%;
	}

	.overlay-basket--left {
		display: none;
	}

	.overlay-basket-basic--main {
		flex-direction: column;
	}

	.loyalty-point--cont {
		width: 100px;
	}

	.top-loyalty:before,
	.loyalty:before {
		left: 50px;
	}

	.at-share-btn,
	.at-share-btn svg,
	.at-icon-wrapper {
		height: 30px !important;
		width: 30px !important;
		line-height: 30px !important;
		max-width: 30px !important;
		max-height: 30px !important;
	}

	.original_search {
		margin: 0 0 10px 0;
	}

	.search_dropdown {
		opacity: 0 !important;
	}

	.offer-overlay--upper {
		padding: 20px;
	}

	.offer-overlay--title {
		font-size: 38px;
		line-height: 40px;
	}

	.order-btns .button {
		display: block;
		margin: 0 auto 5px;
		max-width: 320px;
		float: none;
	}

	.create-wishlist {
		float: left;
		clear: left;
		margin: 0 0 20px;
	}

	.wishlist-prod-add-button button span {
		display: none;
	}

	.wishlist-top,
	.wishlist-top-left,
	.wishlist-top-right {
		display: block;
	}

	.wishlist-top {
		margin: 0;
	}


	.wishlist-top-left {
		max-width: none;
	}

	.wishlist-edit,
	.wishlist-return {
		margin-left: 0;
		margin-right: 10px;
	}

	.wishlist-top .wishlist-top-left {
		margin-bottom: 10px;
	}

	.wishlist-top .wishlist-top-right {
		width: 100%;
		margin-bottom: 25px;
	}

	.sidebar {
		margin-top: 22px;
	}
	.category-main > .panel--padding-40 {
		padding-top: 20px;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #600px
|--------------------------------------------------------------------------
*/
@media (max-width: 664px) {
	.latest-categories .slick-list {
		padding-right: 0;
	}
}

@media (max-width: 660px) {
	.latest-category-slider .product-grid {
		margin: 0 20px;
	}

	.contact-right .input.segment-50 {
		width: 100%;
	}

	

	.faq {
		padding: 20px;
	}

	.category-heading--content {
		padding: 30px;
	}

	.filters .sidebar__segment {
		margin-top: 10px;
	}

	.filter-blocks,
	.filter-sort {
		display: block;
		width: 100%;
	}

	.filters {
		flex-direction: column;
	}

	.delivery-method {
		width: 100%;
		margin: 0 0 10px;
	}

	.latest-category-slider {
		max-width: 420px;
		margin: 0 auto;
	}

	.filters .sidebar__segment {
		margin-right: 0;
	}

	.category-search {
		margin-top: 20px;
		max-width: 100%;
	}

	.latest-category-slider .product-grid--item {
		padding: 0;
	}

	.product-grid {
		margin-left: -12px;
	}
	.product-grid--item {
		padding: 0 0 12px 12px;
	}
	.product-guest .button {
		flex: 1;
		font-size: 13px;
	}
	.product-guest {
		flex-direction: column;
	}
	.product-disabled-add {
		margin: 10px 0;
		width: 100%;
	}

	.latest-category-slider--title {
		padding: 0 20px;
		font-size: 22px;
		text-align: center;
	}

	.latest-category-slider--mobile-view-more-cont {
		text-align: center;
		margin-top: 20px;
	}

	.category-item {
		width: 50%;
	}

	.latest-category-slider--mobile-view-more {
		display: inline-block;
		margin: 0 auto
	}

	.latest-category-slider--title>.flex-1 {
		margin: 0;
		width: 100%;
	}

	.latest-category-slider--title .button {
		display: none;
	}

	.latest-category-slider--title a {
		display: block;
		margin-top: 4px;
	}

	.latest-category-slider .slick-arrow:first-child {
		left: -66px;
	}

	.latest-category-slider .slick-list+.slick-arrow {
		right: -66px;
	}

	.sidebar {
		flex-direction: column;
	}

	.category-grid--toggle {
        display: block;
        width: 100%;
    }
	.category-grid--toggle--inner {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 12px 20px;
		background-color: #3FA9F5;
		color: #FFF;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 600;
		letter-spacing: 0.02em;
		border-radius: 5px;
		cursor: pointer;
	}

	.category-grid--toggle--inner::after {
		content: '';
		position: relative;
		width: 18px;
		height: 18px;
		background: url('data:image/svg+xml,<svg width="20" height="13" viewBox="0 0 20 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10.0007 12.1406C9.64226 12.1406 9.28386 11.9966 9.01058 11.7091L0.411016 2.65726C-0.136029 2.08145 -0.136029 1.14788 0.411016 0.572306C0.957839 -0.0032685 1.8446 -0.0032685 2.39169 0.572306L10.0007 8.58184L17.6098 0.572585C18.1568 -0.00298876 19.0435 -0.00298876 19.5902 0.572585C20.1376 1.14816 20.1376 2.08173 19.5902 2.65754L10.9908 11.7093C10.7174 11.9969 10.359 12.1406 10.0007 12.1406Z" fill="%23FFFFFF"/></svg>') no-repeat center / contain;
		-webkit-transition: ease-in-out .2s;
		transition: ease-in-out .2s;
	}
	.open .category-grid--toggle--inner::after {
		transform: rotate(180deg);
	}

	.category-grid--toggle ~ .category-item {
		display: none;
	}
}

@media (max-width: 600px) {

	.footer-main.open .footer-nav,
	.footer-newsletter.open,
	.footer-nav--mbl-button {
		display: block;
	}

	.footer-newsletter,
	.footer-nav,
	.cart-item-image {
		display: none;
	}

	.address-block,
	.address-block--add,
	#savedAddresses .address-block,
	.comments-form div[class^="segment-"],
	.account-panel,
	.account-panels--wide .account-panel,
	.cat-list--item {
		width: 100%;
	}

	.brands-list--item {
		width: 33.333333333%;
	}

	.cookie-bar--inner {
		flex-direction: column;
	}

	.cookie-bar--action {
		margin-top: 10px;
	}

	.account-stat-blocks {
		flex-direction: column;
	}

	.account-stat-block {
		max-width: 100%;
		margin-top: 10px;
	}

	.account-stat-block .account-main h1 {
		font-size: 22px;
	}


	.basket-action .button:first-child {
		margin: 0;
	}

	.basket-action {
		display: flex;
		flex-direction: column;
		gap: 10px 0;
	}

	.basket-action>* {
		order: 2
	}

	#updateBasketBtn {
		order: 1;
	}

	.footer-main {
		padding: 0;
	}

	div.home-cat-list--item.cat-list--item .cat-list--item-inner {
		padding: 22px;
	}

	.footer-nav--mbl-button {
		padding: 30px 0;
	}

	.footer-nav {
		padding: 0 0 30px;
	}

	.footer-nav>ul {
		width: 100%;
		text-align: center;
	}

	.footer-nav>ul:first-child a,
	.comments--title,
	.article--title {
		font-size: 24px;
		line-height: 24px;
	}

	.footer-nav>ul:not(:first-child) a {
		font-size: 21px;
	}

	.footer-nav--link {
		padding: 7px 0;
	}

	.footer-btm--links {
		float: none;
		text-align: center;
	}

	.cat-list--item-title {
		display: block;
		position: relative;
		left: auto;
		top: auto;
		right: auto;
		bottom: auto;
		padding: 0 50px 0 0;
		text-align: left;
		font-size: 24px;
		color: #666666;
		background: url(/images/style/sfwtrade/mbl-icon-arrow-right-dark.png) no-repeat center right;
	}

	.cat-list--item .cat-list--item-title {
		font-size: 24px;
		line-height: 24px;
		color: #fff;
		background: url(/images/style/sfwtrade/mbl-icon-arrow-right.png) no-repeat center right;
	}

	.cat-list--item-inner:after {
		height: auto;
		top: 0;
		background: rgba(0, 0, 0, 0.4);
	}

	.cat-list--item-inner:hover:after {
		transform: none;
	}

	.cart-item-content {
		padding-left: 0;
	}

	.payment-method__card .payment-method--title,
	.payment-method__paypal .payment-method--title {
		text-indent: -600px;
		background-position: center left;
	}

	.footer-right {
		text-align: center;
	}

	.footer-newsletter {
		margin: 0 0 20px 0;
	}

	.wishlist-table tr {
		display: block;
		margin-bottom: 4px;
		overflow: hidden;
		background: #fff;
	}

	.wishlist-prod td {
		display: block;
		width: 100%;
		border: 0;
	}

	.wishlist-prod .wishlist-prod-image {
		display: none;
	}

	.wishlist-prod .wishlist-prod-move-button,
	.wishlist-prod .wishlist-prod-add-button,
	.wishlist-prod .wishlist-prod-del-button {
		padding-top: 0;
	}

	.wishlist-prod .wishlist-prod-add-button {
		padding-left: 20px;
		width: auto;
		float: left;
	}

	.wishlist-prod-add-button button span {
		display: inline;
	}

	.wishlist-prod .wishlist-prod-del-button {
		overflow: hidden;
		width: auto;
	}

	.account-table.vouchers-large .dblr:first-child {
		display: none;
	}

	.account-table.vouchers-large .dblc span {
		display: inline-block;
		padding-right: 5px;
	}

	.account-table.vouchers-large {
		border: none;
	}

	.account-table.vouchers-large .dblc,
	.account-table.vouchers-large .dblr {
		display: block;
		border: none;
		background: #1e1e1e;
		padding: 6px;
	}

	.account-table.vouchers-large .dblr {
		margin-bottom: 10px;
		position: relative;
	}

	.account-table.vouchers-large:not(.voucher-details) .dblc:last-child {
		position: absolute;
		right: 6px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.account-table.vouchers-large .mobile_hide {
		display: none;
	}

	.account-table.vouchers-large {
		margin: 0 0 10px;
	}

	#clearBasketBtn {
		margin-right: 0;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #570px
|--------------------------------------------------------------------------
*/
@media (max-width: 570px) {
	header .logo-cont {
        width: 38%;
        max-width: 185px;
    }
	header .logo {
		width: 100%;
	}

	.listing--title {
		font-size: 22px;
	}

	.offer-overlay--title,
	.offer-overlay--sub {
		margin-bottom: 15px;
	}

	.offer-overlay--title {
		font-size: 30px;
		line-height: 32px;
	}

	.overlay-account .overlay--inner {
		max-width: 88%;
	}

	.account-order {
		width: 100%;
	}

	.basket-item-qty {
		padding: 0;
	}

	.basket-item-image {
		width: 110px;
	}

	.latest-category-slider .slick-arrow:first-child {
		left: -36px;
	}

	.latest-category-slider .slick-list+.slick-arrow {
		right: -36px;
	}

	.featured-categories {
		margin: 0px -25px;
		padding-top: 0;
	}

	.featured-category--image {
		border-radius: 0;
	}

	.featured-category--content {
		padding: 22px;
	}

	.featured-categories.slick-slider.slick-initialized .featured-category--arrows {
		display: flex;
	}

	.counter-input input {
		width: 40px;
	}

	.account-heading {
		flex-direction: column;
		gap: 10px;
	}

	.loyalty-table,
	.account-table {
		display: block;
		overflow-x: auto;
		white-space: nowrap;
	}

	.overlay-account .overlay--inner {
		max-width: 95%;
	}

	.payment-method--content {
		padding: 30px;
	}

	.account-login--block {
		padding: 25px 30px 30px;
	}
	.account-login--block h3 {
		font-size: 20px;
	}
	.input-grid .input.segment-50 {
		width: 100%;
	}

	.home-brand--inner {
        padding: 12px;
    }

	.featured-category--image-title {
        font-size: 18px;
    }
	.featured-category--image-title > svg {
		display: block;
	}
	.featured-categories.slick-initialized::before {
		content: ''; 
		position: absolute;
		right: 20px;
		top: 20px; 
		margin-bottom: 10px;
		width: 40px; height: 40px;
		background: url('data:image/svg+xml,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M24.9568 2.43408H17.6522C17.3162 2.43408 17.0435 2.70681 17.0435 3.04282C17.0435 3.37883 17.3162 3.65155 17.6522 3.65155H24.9568C25.2928 3.65155 25.5655 3.37883 25.5655 3.04282C25.5655 2.70681 25.2928 2.43408 24.9568 2.43408Z" fill="%233FA9F5"/><path d="M25.388 2.61293L22.9531 0.178049C22.7157 -0.0593497 22.3297 -0.0593497 22.0923 0.178049C21.8549 0.415448 21.8549 0.801392 22.0923 1.03879L24.0962 3.0427L22.0911 5.04781C21.8537 5.28521 21.8537 5.67115 22.0911 5.90855C22.2105 6.02662 22.3663 6.08631 22.5221 6.08631C22.678 6.08631 22.8337 6.02668 22.9531 5.90855L25.388 3.47367C25.6254 3.23621 25.6254 2.85033 25.388 2.61293Z" fill="%233FA9F5"/><path d="M9.1306 2.43408H1.82602C1.49001 2.43408 1.21729 2.70681 1.21729 3.04282C1.21729 3.37883 1.49001 3.65155 1.82602 3.65155H9.1306C9.46661 3.65155 9.73933 3.37883 9.73933 3.04282C9.73933 2.70681 9.46661 2.43408 9.1306 2.43408Z" fill="%233FA9F5"/><path d="M2.6865 3.0427L4.69041 1.03879C4.92781 0.801392 4.92781 0.415448 4.69041 0.178049C4.45301 -0.0593497 4.06707 -0.0593497 3.82967 0.178049L1.39485 2.61299C1.15745 2.85038 1.15745 3.23633 1.39485 3.47373L3.82973 5.90861C3.94905 6.02668 4.10485 6.08637 4.2607 6.08637C4.41655 6.08637 4.57234 6.02674 4.69047 5.90741C4.92787 5.67001 4.92787 5.28407 4.69047 5.04667L2.6865 3.0427Z" fill="%233FA9F5"/><path d="M24.3482 12.1734C23.8479 12.1734 23.3816 12.3256 22.9944 12.5849C22.6609 11.6377 21.7563 10.9559 20.6959 10.9559C20.1956 10.9559 19.7293 11.1081 19.3421 11.3675C19.0086 10.4203 18.104 9.73854 17.0436 9.73854C16.6005 9.73854 16.1842 9.85786 15.8262 10.066V6.08625C15.8262 4.7434 14.7342 3.65137 13.3914 3.65137C12.0485 3.65137 10.9565 4.7434 10.9565 6.08625V16.4344L8.8406 14.8481C7.58666 13.907 5.80189 14.0324 4.6904 15.1427C3.9782 15.8549 3.9782 17.0127 4.6904 17.7249L13.3597 26.3954C14.3945 27.4302 15.7714 28 17.2348 28H20.0873C23.7785 28 26.7831 24.9966 26.7831 21.3041V14.6082C26.7831 13.2654 25.6911 12.1734 24.3482 12.1734ZM25.5657 21.3041C25.5657 24.3245 23.1077 26.7825 20.0873 26.7825H17.2348C16.0953 26.7825 15.0252 26.3394 14.2205 25.5346L5.55114 16.8642C5.31374 16.6268 5.31374 16.2408 5.55114 16.0034C5.92852 15.6272 6.43254 15.4337 6.93901 15.4337C7.35052 15.4337 7.76443 15.5615 8.1114 15.822L11.2 18.1387C11.3851 18.2775 11.6335 18.2982 11.838 18.196C12.0437 18.0925 12.174 17.8819 12.174 17.6518V6.08625C12.174 5.41542 12.7194 4.86884 13.3914 4.86884C14.0634 4.86884 14.6088 5.41548 14.6088 6.08625V15.217C14.6088 15.553 14.8815 15.8257 15.2176 15.8257C15.5536 15.8257 15.8263 15.553 15.8263 15.217V12.1734C15.8263 11.5026 16.3717 10.956 17.0437 10.956C17.7157 10.956 18.2611 11.5026 18.2611 12.1734V15.217C18.2611 15.553 18.5338 15.8257 18.8698 15.8257C19.2059 15.8257 19.4786 15.553 19.4786 15.217V13.3908C19.4786 12.72 20.024 12.1734 20.696 12.1734C21.368 12.1734 21.9134 12.7201 21.9134 13.3908V15.217C21.9134 15.553 22.1861 15.8257 22.5221 15.8257C22.8581 15.8257 23.1309 15.553 23.1309 15.217V14.6082C23.1309 13.9374 23.6763 13.3908 24.3483 13.3908C25.0203 13.3908 25.5657 13.9375 25.5657 14.6082V21.3041Z" fill="%233FA9F5"/></svg>') no-repeat center;
		background-color: #FFF;
        border-radius: 4px;
        z-index: 1;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #500px
|--------------------------------------------------------------------------
*/
@media (max-width: 500px) {

	.mobile-cart--btn-cont, .mobile-header--account {
        padding: 0 5px;
        max-width: 90px;
    }

	.cms-navtrail {
		display: none;
	}

	.order-panel,
	.request-form--input,
	.banner {
		width: 100%;
	}

	.mobile-menu-top {
		/* flex-direction: column; */
	}

	.listing-deadline-doughnuts,
	.listing-deadline--details {
		float: none;
	}


	.delivery-table--addl-info {
		display: none;
	}

	.mobile-menu {
		width: 80%;
		left: -80%;
	}

	.home-brand {
		width: 45%;
	}

	.home-brand:nth-child(9) {
		display: none !important;
	}

	.panel--padding-60 {
		padding: 20px 0;
	}

	.cat-list--item-featured .cat-list--item-title {
		font-size: 24px;
	}

	.cat-list--item-title {
		font-size: 18px;
	}

	@-webkit-keyframes mobileMenuOpen {
		from {
			transform: translate(0px, 0px);
			-webkit-transform: translate(0px, 0px);
		}

		to {
			transform: translateX(80%);
			-webkit-transform: translateX(80%);
		}
	}

	@keyframes mobileMenuOpen {
		from {
			transform: translate(0px, 0px);
			-webkit-transform: translate(0px, 0px);
		}

		to {
			transform: translateX(80%);
			-webkit-transform: translateX(80%);
		}
	}

	@-webkit-keyframes mobileMenuClose {
		from {
			transform: translateX(80%);
			-webkit-transform: translateX(80%);
		}

		to {
			transform: translate(0px, 0px);
			-webkit-transform: translate(0px, 0px);
		}
	}

	@keyframes mobileMenuClose {
		from {
			transform: translateX(80%);
			-webkit-transform: translateX(80%);
		}

		to {
			transform: translate(0px, 0px);
			-webkit-transform: translate(0px, 0px);
		}
	}

	.listing-deadline-doughnuts {
		text-align: center;
	}

	.listing-deadline-doughnut {
		margin: 0 0 0 10px;
	}

	.button-more-about-us {
		padding: 10px 15px 10px 80px;
	}

	.btn-read-article {
		padding: 7px 10px;
	}

	.returns-form {
		padding: 30px 20px 0;
	}

	.returns-form--title {
		font-size: 19px;
	}

	.button-arrow span {
		padding: 0 24px 0 0;
	}

	.cart-item-right {
		position: static;
		float: none;
		text-align: left;
		clear: both;
		padding-top: 15px;
	}

	.cart-item-right .remove {
		bottom: 4px;
	}

	.cart-free-item-inner {
		display: block;
	}

	.cart-free-item-inner .cart-item-content {
		margin-bottom: 15px;
	}

	.cart-free-item-right {
		text-align: left;
	}

	.home-welcome--title {
		font-size: 26px;
		margin: 0 0 10px;
	}

	.listing-tab {
		padding: 24px;
	}

	.checkout-header {
		text-align: center;
	}

	.account-main-filter {
		width: 100%;
	}

	.account-table.vouchers .dblr:first-child {
		display: none;
	}

	.account-table.vouchers .dblc span {
		display: inline-block;
		padding-right: 5px;
	}

	.account-table.vouchers {
		border: none;
	}

	.account-table.vouchers .dblc,
	.account-table.vouchers .dblr {
		display: block;
		border: none;
		background: #1e1e1e;
		padding: 6px;
		font-size: 12px;
	}

	.account-table.vouchers .dblr {
		margin-bottom: 10px;
		position: relative;
	}

	.account-table.vouchers:not(.voucher-details) .dblc:last-child {
		position: absolute;
		right: 6px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.account-table.vouchers .mobile_hide {
		display: none;
	}

	.account-table.vouchers {
		margin: 0 0 10px;
	}

	.overlay.vouchers .button {
		padding: 8px 15px 6px;
	}

	.product-member {
		flex-direction: column;
		align-items: flex-start;
	}
	.product-grid--item .input-qty {
		margin: 10px 0 0;
	}
	.product-buy {
		margin-top: 10px;
	}
}



/*
|--------------------------------------------------------------------------
| Max Width #479px
|--------------------------------------------------------------------------
*/
@media (max-width: 479px) {

	.mobile-cart--btn-cont span {
		font-size: 13px;
	}
	.mobile-cart--btn-cont svg {
		margin-bottom: 7px;
	}

	.account-details--block-action {
		display: flex;
		flex-direction: column;
		gap: 10px;
	}

	.basket-item-small .basket-item-image {
		display: none;
	}

	.basket-item-small .basket-item-main {
		/* flex-direction: column; */
	}

	.basket-item-small .basket-item-image-wrapper {
		order: 2;
	}

	.basket-item-small {
		padding: 10px;
	}

	.overlay-basket {
		padding: 10px;
	}

	.basket-item-small .basket-item-qty {
		padding-right: 0;
	}

	.basket-item-small .basket-item-pricing,
	.basket-item-small .basket-item-details {
		padding-left: 0;
	}

	.quote-side .basket-segment {
		padding: 10px;
	}

	.basket-sidebar {
		gap: 17px 0;
	}

	.container--basket {
		padding: 0 10px;
	}

	.subs-olay .account-heading {
		margin: -10px -10px 10px -10px;
		padding: 10px 10px;
		display: block;
	}

	.overlay-basket--right .stock {
		width: 100%;
	}

	.overlay-basket--right {
		padding: 20px;
	}

	.basket-item-pricing {
		align-items: flex-start;
		margin: 0;
	}

	.basket-item-stock-status {
		margin: auto 0 0 0;
	}

	.basket-item-pricing>* {
		display: none;
	}

	.basket-item-price {
		display: block;
		font-size: 13px;
	}

	.overlay-basket--qty-row {
		flex-direction: column;
	}

	#olay_box {
		padding: 10px;
	}

	.subs-olay-btns .button {
		width: 100%;
		margin: 5px 0 0 0;
	}

	.subs-olay .account-heading h2,
	.subs-olay .account-heading h1 {}

	.order-price,
	.checkout-contact,
	.button-more-about-us {
		display: none;
	}

	.listing-extra,
	.new-products .segment-40,
	.new-products .segment-60,
	.page-list--item {
		width: 100%;
	}

	.brands-list--item,
	.image-block {
		width: 50%;
	}

	.mbl-home-tab--current-label {
		font-size: 16px;
	}

	.new-products {
		padding: 60px 0 35px 0;
	}

	.footer-payment img {
		width: 100%;
		height: auto;
	}

	.cart-items--action .button {
		width: 100%;
		text-align: center;
	}

	.checkout-header {
		padding: 18px 0;
	}

	.return-to-basket,
	#checkout-continue {
		width: 100%;
	}

	.checkout-action {
		padding-top: 4px;
		margin-bottom: 4px;
	}

	.checkout-segment {
		padding-bottom: 15px;
	}

	.checkout-segment--details .input {
		width: 100%;
	}

	#cart-login {
		width: 80px;
		margin-bottom: 0;
	}

	.mobile-action {
		padding: 10px 20px;
	}

	.mobile-nav {
		padding: 0 20px 10px 20px;
	}

	.mobile-nav a {
		font-size: 20px;
	}

	.static-mobile-nav {
		padding: 10px 20px 0 20px;
	}

	.mobile-nav li {
		padding: 6px 0;
	}

	.mobile-store {
		padding-top: 10px;
	}

	.mobile-nav .mobile-store--link {
		margin-bottom: 0;
	}

	.mobile-search--input {
		padding: 18px 20px 17px;
	}

	.mobile-social-title {
		font-size: 20px;
		padding-bottom: 10px;
	}

	.mobile-social {
		padding: 10px 10px 1px 10px;
	}

	.mobile-action .icon {
		padding: 0 0 0 30px;
	}

	.bb-pp-container,
	.bb-card-container {
		table-layout: fixed;
	}

	.bt-pp-name,
	.bt-pp-cancel,
	.bt-pp-cancel button,
	.bt-pp-cancel a,
	.bt-card-cancel,
	.bt-card-cancel a {
		width: 20px;
		padding: 0;
	}

	.bt-pp-name,
	.bt-pp-cancel button,
	.bt-pp-cancel a,
	.bt-card-cancel a {
		text-indent: 100%;
		overflow: hidden;
	}

	.bt-pp-cancel button,
	.bt-pp-cancel a,
	.bt-card-cancel a {
		background-image: url(/images/style/sfwtrade/cross-white.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 12px 12px;
		background-color: #707070;
	}

	#braintree-paypal-loggedin,
	#braintree-paypal-credit-loggedin,
	#braintree-card-stored,
	#truevo-card-stored {
		padding: 16px 10px;
	}

	.option-row--price {
        font-size: 14px;
    }
	.option-row--image {
		display: none;
	}

	.home-categories.slick-initialized .slick-track {
		display: flex!important;
	}
	.home-category {
		height: inherit;
	}
	.home-category--inner {
        height: 100%;
        flex-direction: column;
    }
	.home-category--title {
		padding: 15px;
	}
	.home-category--image {
        width: 100%;
        padding: 0 0 55% 0;
        height: auto;
    }

	.category-grid {
		margin: 0 -20px 5px 0;
	}
	.category-grid--toggle {
		padding-bottom: 15px;
	}
	.category-item {
		padding: 0 20px 15px 0;
	}
	.category-item--inner {
		height: 100%;
	}
	.category-item a {
        font-size: 15px;
        height: 100%;
        min-height: 44px;
        padding: 4px 12px;
    }

	.featured-category--image-title {
        font-size: 16px;
    }
}



/*
|--------------------------------------------------------------------------
| Max Width #400px
|--------------------------------------------------------------------------
*/
@media (max-width: 400px) {
	.brand a {
		height: 50px;
	}

	.mobile-search--input {
		line-height: 36px;
	}

	.mobile-search--submit {
		height: 70px;
	}

	.mobile-nav li {
		padding: 0;
	}

	.basket-heading--text span {
		display: block;
		margin: 0 0 5px;
	}

	#address-overlay-postcode {
		width: 100%;
	}

	.cart-side--delivery-option.sel:after,
	.cart-side--delivery-option:after {
		display: none;
	}

	.cart-side--delivery-option {
		padding-right: 12px;
		min-height: 0;
	}

	.basket-checkout-button {
		font-size: 14px;
	}

	.basket-item-title-link {
		font-size: 14px;
	}

	.basket-item-image {
		width: 94px;
	}

	.account-subs--action .button {
		width: 100%;
		margin: 10px 0 0 0;
	}

	.subs-olay .account-heading h2,
	.subs-olay .account-heading h1 {
		font-size: 18px;
	}

	.account-subs--action {
		flex-direction: column;
	}

	.mobile-nav li a {
		padding: 3px 0;
	}

	.mobile-nav a {
		font-size: 18px;
	}

	.mobile-social-title {
		padding-bottom: 8px;
	}

	.mobile-social {
		padding: 8px 10px 0 10px;
	}

	.payment-method--content {
		padding: 20px;
	}

	.listing-option-list > div {
		flex-wrap: wrap;
	}
	.option-row--title {
		width: 100%;
		flex: none;
		margin-right: 0;
		margin-bottom: 3px;
		font-size: 14px;
	}
	.option-row--qty.input-listing-qty.input input[type="number"] {
        padding: 5px;
    }
}

/*
|--------------------------------------------------------------------------
| Min Width #480px
|--------------------------------------------------------------------------
*/
@media (min-width: 480px) {
	.wpwl-form {
		padding: 0;
	}

	.wpwl-wrapper-billing {
		float: right;
	}
}